package com.sifang.modules.esign.query;

public class TransactorVo {

    private PsnAccountVo psnAccount;

    private String psnId;


    public PsnAccountVo getPsnAccount() {
        return psnAccount;
    }

    public void setPsnAccount(PsnAccountVo psnAccount) {
        this.psnAccount = psnAccount;
    }

    public String getPsnId() {
        return psnId;
    }

    public void setPsnId(String psnId) {
        this.psnId = psnId;
    }
}
